
#chatmotd {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    height: 16px;
}

.tight {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	position: relative;
	top: -4px;
}

body {
    background: url(/images/bg.jpg); font-family: verdana; font-size: 13px; color: black;
}

.label {
	position: relative;
	font-size: 10px;
	color: dodgerblue;
        font-weight: bold;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

/* unused */
.label2 {
	position: relative;
	font-size: 10px;
	background-color: dodgerblue;
	background-color: #0B7AE3;
	color: white;
	background-color: steelblue;
        font-weight: normal;
	padding-left: 4px;
	padding-right: 4px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.info {
	font-size: 10px;
}

.contact {
    float: right;
    font-size: 13px;
    padding-right: 12px;
}

table.head {
    margin: 0;
    padding: 0;
    padding-left: 3px;
}

#sizetoggle {
	text-align: left;
}

button::-moz-focus-inner { border: 0; }

.listenertable {
    width: 100%;
    vertical-align: middle;
}

.listennowarea {
	width: 400px;
}

.listenercell {
	display: inline-block;
	/* max-width: 480px; */
	text-align: left;
}

.searcharea {
	width: 360px;
}

.chartarea {
	margins: auto;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 8px;
}

.thumbs {
	padding-left: 3px;
	padding-right: 1px;
}

#upspan, #downspan {
        font-weight: bold;
}

.up {
	color: green;
}

.down {
	color: red;
}

.fblink {
        position: relative;
        top: -6px;
        left: -18px;
        cursor: pointer;
        color: #3B5998;
        text-decoration: none;
        font-weight: bold;
        font-size: 11px;
        font-family: "trebuchet ms", sans-serif;
}

.fblink:hover {
    text-decoration: underline;
}

#rating {
	float: right;
	/* font-size: x-small; */
	font-size: 10px;
	line-height: 1em;
}

.ratings {
	clear: both;
	bottom: 0px;
	padding-top: 6px;
	padding-bottom: 0px;
}

.left {
	float: left;
	padding-bottom: 14px;
	cursor: pointer;
}

.right {
	float: right;
	padding-bottom: 14px;
}

.button:active {
    position: relative;
    top: 1px;
}

.button:focus {
        /* outline: none; */
	outline: 0px transparent !important;
}

.smbutton:focus {
        /* outline: none; */
	outline: 0px transparent !important;
}

.alphanav {
	background-color: #FFF;
}

#listenlink {
    float: left;
    color: black;
    vertical-align: middle;
    font-size: 10px;
    text-align: center;
}

.new, .pending {
    font-weight: bold;
    font-style: italic;
}

.pager {
    float: right;
    vertical-align: middle;

}

.requestlink {
    color: #FFFFFF; font-weight: bold;
    -webkit-border-bottom-left-radius: 4px 4px;
    -webkit-border-bottom-right-radius: 4px 4px;
    -webkit-border-top-left-radius: 4px 4px;
    -webkit-border-top-right-radius: 4px 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-bottomright: 4px;
    padding: 4px;
    text-decoration: none;
    background: url(/images/titlebar.jpg) repeat-x scroll 0%;
    /* font-size: x-small; */
    font-size: 10px;
}

.head {
    padding-left: 6px;
    padding-top: 3px;
    padding-bottom: 3px;
    display: block;
    font-family: verdana; font-weight: bold; font-size: 13px;
    background: url(/images/titlebar.jpg) repeat-x; color: white;
    -webkit-border-top-left-radius: 4px 4px;
    -webkit-border-top-right-radius: 4px 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    vertical-align: middle;
    display: block;
}

.title {
float: left;
    font-size: 15px;
    font-weight: bold;
}

.comingup {
    padding: 4px; display: block;
    font-family: verdana; font-size: 13px;
    vertical-align: middle;
    background: url(/images/topbg.gif) repeat-x;
    background-color: #FAFAFA; border-bottom: 1px solid #D8D8D8;
    background-position: bottom;
    clear: both;
}

.prevsong {
    padding: 4px; display: block;
    font-family: verdana; font-size: 13px; background: url(/images/textareabg.gif) repeat-x;
    background-color: #FCFCFE; border-bottom: 1px solid #D8D8D8;
    vertical-align: middle; background-position: bottom;
    padding-left: 7px;
}

.spacer {
    margin-top: 15px;
}

.listeners {
    display: block;
    padding: 4px;
    font-family: verdana; font-size: 13px; background: url(/images/textareabg.gif) repeat-x;
    background-color: #FAFAFA; border-bottom: 1px solid #D8D8D8;
    border: 1px solid #D8D8D8;
    vertical-align: middle; background-position: bottom;
    white-space: nowrap;
}

.link {
    cursor: pointer;
}

.link:hover {
    text-decoration: underline;
}

.drop {
    font-style: italic;
    background: url(/images/topbg.gif) repeat-x;
    background-color: #FAFAFA; border-bottom: 1px solid #D8D8D8;
    vertical-align: middle; background-position: bottom;
}

.prevrequestedby {
    float: right;
    font-size: 10px;
    vertical-align: middle;
}

#comingup, #nlisteners {
    font-weight: bold;
    color: black;
}

#countries {
    color: black;
    font-size: 10px;
    white-space: nowrap;
}

.currsong {
    font-size: 12pt;
    padding: 4px; display: block;
    background-color: white; border-bottom: 1px solid #D8D8D8;
    vertical-align: middle;
    line-height: 1.2em;
    background: white;
    padding-left: 7px;
}

#currkeywords, #currinfo {
    font-size: 10px;
    line-height: 12px;
}

.chatline {
    display: table;
    width: 100%;
    margin-left: 2px; margin-right: 2px;
}

a.chat:link { color: black; text-decoration: none; font-family: verdana; font-size: 12px; }
a.chat:visited { color: black; text-decoration: none; font-family: verdana; font-size: 12px; }
a.chat:active { color: black; text-decoration: none;  font-family: verdana; font-size: 12px; }
a.chat:hover { color: black; text-decoration: underline; font-family: verdana; font-size: 12px; }

a.link:link { color: black; text-decoration: none; font-family: verdana; font-size: 12px; }
a.link:visited { color: black; text-decoration: none; font-family: verdana; font-size: 12px; }
a.link:active { color: black; text-decoration: none;  font-family: verdana; font-size: 12px; }
a.link:hover { color: black; text-decoration: underline; font-family: verdana; font-size: 12px; }
    
#chatusers {
    float: left;
    display: block;
}

#searchform {
	position: relative;
	float: right;
	top: -2px;
}

#mode {
	background-color: #FCFCFC;
	border: 1px solid #ccc;
	color: black;
}

#chattime {
	text-align: right;
}


.searchlink { color: darkblue; text-decoration: none; font-family: verdana; }

input.searchbox {
    width: 30em;
    background: url(/images/input_background.gif) repeat-x scroll 0%;
    border-color: #666666 rgb(221, 221, 221) rgb(221, 221, 221) rgb(102, 102, 102);
    border-style: solid; border-width: 1px;
    -webkit-border-bottom-left-radius: 4px 4px;
    -webkit-border-bottom-right-radius: 4px 4px;
    -webkit-border-top-left-radius: 4px 4px;
    -webkit-border-top-right-radius: 4px 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-bottomright: 4px;
}

div {
    
}

div.container {
    display: none;
    vertical-align: top;
    height: 40px;
    width: 40px;
    padding: 0px;
    margin: 0px;
    background: url(/images/chartbg.jpg) repeat-x;
    border-style: inset;
    border-width: 2px;
    float: right;
    margin-left: 4px;
    margin-right: 8px;
}
 
div.chart {
    vertical-align: top;
    width: 2px;
    border-bottom: none;
    background-color: #FDFDFD;
    display: inline-block;
    border: 0px;
    padding: 0px;
    margin: 0px;
    height: 40px;
}


.tablecell {
    vertical-align: top;
    margin: auto;
}

.flleft {
	float: left;
}

.flright {
	float: right;
}

.albumart {
    height: 110px;
    width: 110px;
    margin-left: 12px;
    margin-right: 2px;
    vertical-align: middle;
    border: 0px;
}

.art {
    float: right;
    display: inline-table;
    vertical-align: middle;
}

#columns {
    float: left;
    width: 100%;
}

#leftcolumn {
    float:left;
    width: 433px;
    margin-left: -100%;
}

#rightcolumn {
	margin-left: 443px;
}

.chatarea, .registrationarea {
    background: url("/images/textareabg.gif") repeat-x scroll center bottom #FFFFFF;
    font-family: Verdana;
    background-repeat: repeat-x;
    background-position: bottom;
    border-style: inset;
    border-width: 1px;
    font-size: 12px; 
    padding-left: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-bottom: 1px solid #D8D8D8;
}

.announcementsarea {
    background: #FFF;
    border-style: inset;
    border-width: 1px;
    padding-left: 5px; 
}

.sectionnav {
        padding: 1px 5px 1px 5px;
        margin-top: 2px;
        margin-bottom: 2px;
        background-color: #DDD;
        cursor: pointer;
        margin-right: 2px;
        border: solid 1px #FFF;
        font-size: 13px;
        float: left;
}

.pagenav {
        padding: 1px 3px 1px 3px;
        margin-top: 2px;
        margin-bottom: 2px;
        background-color: #DDD;
        cursor: pointer;
        margin-right: 2px;
        border: solid 1px #FFF;
        font-size: 13px;
        float: left;
	height: 16px;
}

.pagenavtitle {
        float: left;
        vertical-align: middle;
        padding: 4px 14px 4px 0px;
        font-size: 13px;
}

.disabled {
        color: #999;
}

.typenav {
        float: right;
        margin-top: 2px;
        margin-bottom: 2px;
        padding: 1px 3px 1px 3px;
        background-color: #DDD;
        cursor: pointer;
        margin-left: 2px;
        border: solid 1px #FFF;
        font-size: 13px;
}

.activenav {
        border: solid 1px #000;
}

.playlist {
        width: 100%;
 }
 
.highlight {
        color: #06C;
}

.playlistcell {
        cursor: pointer;
        vertical-align: top;
        background: url(/images/topbg.gif) repeat-x;
        background-color: #FCFCFE;
        border-bottom: 1px solid #D8D8D8;
        border-right: 1px solid #D8D8D8;
        background-position: bottom;
        padding-left: 2px;
}

.key {
        display: none;
}

.odd {
        background-color: #DDD;
}

.even {
        background-color: #EEE;
}

.wide {
        width: 100%;
        display: block;
        clear: both;
}

.playlisthead {
        text-align: left;
        margin-left: 4px;
        padding-left: 4px;
        background-color: #369;
        color: #FFF;
	background: url(/images/titlebar.jpg) repeat-x scroll 0%;
}

th {
        margin-left: 3px;
        padding-left: 3px;
        margin-right: 3px;
        padding-right: 3px;
}

#intercom {
        margin-top: 7px;
        font-size: 11px;
        text-align: right;
        display: none;
}

.signedin {
	margin-left: 2px;
        text-align: right;
        display: none;
        text-align: right;
        font-size: 12px;
        font-weight: bold;
}

.signedout {
	margin-left: 2px;
        font-size: 11px;
        text-align: right;
        display: none;
}

#userdisplay {
        margin: 0px 12px 0px 12px;
}

#userstatus {
        margin: 0px 0px 0px 12px;
        color: Red;
        font-weight: bold;
}

#signout {
        cursor: pointer;
        margin: 0px 12px 0px 12px;
}

#register {
        cursor: pointer;
        margin: 0px 0px 0px 0px;
}

#signin {
        cursor: pointer;
        margin: 0px 0px 0px 12px;
        padding-bottom: 8px;
}

#xusername {
        height: 12px;
        background: url(/images/input_background.gif) repeat-x scroll 0%;
        border-color: #666666 rgb(221, 221, 221) rgb(221, 221, 221) rgb(102, 102, 102);
        border-style: solid; border-width: 1px;
        -webkit-border-bottom-left-radius: 4px 4px;
        -webkit-border-bottom-right-radius: 4px 4px;
        -webkit-border-top-left-radius: 4px 4px;
        -webkit-border-top-right-radius: 4px 4px;
        -moz-border-radius-topleft: 4px;
        -moz-border-radius-topright: 4px;
        -moz-border-radius-bottomleft: 4px;
        -moz-border-radius-bottomright: 4px;
        font-size: 11px;
}

#xpassword {
        height: 12px;
        background: url(/images/input_background.gif) repeat-x scroll 0%;
        border-color: #666666 rgb(221, 221, 221) rgb(221, 221, 221) rgb(102, 102, 102);
        border-style: solid; border-width: 1px;
        -webkit-border-bottom-left-radius: 4px 4px;
        -webkit-border-bottom-right-radius: 4px 4px;
        -webkit-border-top-left-radius: 4px 4px;
        -webkit-border-top-right-radius: 4px 4px;
        -moz-border-radius-topleft: 4px;
        -moz-border-radius-topright: 4px;
        -moz-border-radius-bottomleft: 4px;
        -moz-border-radius-bottomright: 4px;
        font-size: 11px;
}

.chatbox {
        height: 12px;
        background: url(/images/input_background.gif) repeat-x scroll 0%;
        border-color: #666666 rgb(221, 221, 221) rgb(221, 221, 221) rgb(102, 102, 102);
        border-style: solid; border-width: 1px;
        -webkit-border-bottom-left-radius: 4px 4px;
        -webkit-border-bottom-right-radius: 4px 4px;
        -webkit-border-top-left-radius: 4px 4px;
        -webkit-border-top-right-radius: 4px 4px;
        -moz-border-radius-topleft: 4px;
        -moz-border-radius-topright: 4px;
        -moz-border-radius-bottomleft: 4px;
        -moz-border-radius-bottomright: 4px;
        font-size: 11px;
}

.textfield {
        background: url(/images/input_background.gif) repeat-x scroll 0%;
        border-color: #666666 rgb(221, 221, 221) rgb(221, 221, 221) rgb(102, 102, 102);
        border-style: solid; border-width: 1px;
        -webkit-border-bottom-left-radius: 4px 4px;
        -webkit-border-bottom-right-radius: 4px 4px;
        -webkit-border-top-left-radius: 4px 4px;
        -webkit-border-top-right-radius: 4px 4px;
        -moz-border-radius-topleft: 4px;
        -moz-border-radius-topright: 4px;
        -moz-border-radius-bottomleft: 4px;
        -moz-border-radius-bottomright: 4px;
}

.button {
        /* outline: none; */
	outline: 0px transparent !important;
        cursor: pointer;
        background: url(/images/input_background.gif) repeat-x scroll 0%;
        height: 19px;
        font-size: 11px;
	border-color: #ccc;
	color: black;
	font-weight: normal;
        -webkit-border-bottom-left-radius: 4px 4px;
        -webkit-border-bottom-right-radius: 4px 4px;
        -webkit-border-top-left-radius: 4px 4px;
        -webkit-border-top-right-radius: 4px 4px;
        -moz-border-radius-topleft: 4px;
        -moz-border-radius-topright: 4px;
        -moz-border-radius-bottomleft: 4px;
        -moz-border-radius-bottomright: 4px;
        margin: 0px 0px 0px 2px;
}

.smbutton {
	text-decoration: none;
        /* outline: none; */
	outline: 0px transparent !important;
        cursor: pointer;
        /* background: url(/images/input_background.gif) repeat-x scroll 0%; */
}

.registration {
        margin-bottom: 14px;
}

.flip-horizontal {
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
    -ms-filter: fliph; /*IE*/
    filter: fliph; /*IE*/
}

.flip-vertical {
    -moz-transform: scaleY(-1);
    -webkit-transform: scaleY(-1);
    -o-transform: scaleY(-1);
    transform: scaleY(-1);
    -ms-filter: flipv; /*IE*/
    filter: flipv; /*IE*/
}
